.Shadow

{   COLOR: #AAF997;
    TEXT-ALIGN: center;
    FILTER: Shadow(Color=#000000, Direction=120);
    HEIGHT: 2em
}

body {
font-family: verdana,arial,helvetica,sans-serif;
font-size: 12pt;
margin: 0px;
color:#000000; background-color:white;
}

TD { 
font-size: 11pt;
font-family: verdana,Arial,sans-serif; 
}

a { text-decoration: none }
a:link { color: #0000ff;  }
a:visited { color: #1e3555;}
a:hover { color: #7f007f; font-size: 110%;}
a:active { color: #ff0000; }


.fashion {
font-size:16pt;
font-family:Verdana, Helvetica, Arial, Verdana, sans-serif;
font-style: italic;
font-weight: bold;
line-height: 24px;
letter-spacing: -1px;

} 

.fashionLeftMenu {
font-size: 120%;
font-family: Verdana, Helvetica, Arial, Verdana, sans-serif;
font-style: italic;
font-weight: bold;
line-height: 22px;
letter-spacing: -1px;
} 

a.fashionLeftMenu:hover { color:#7f007f; font-size:120%;}